
PENGADIAN EMAS - Bug #15057

[UAT] [Android] [Gold Dashboard Page - Purchase Graph] UI Issue ###9068

09 December 2022 09:37 AM - yap chekying

Status: Closed Start date: 09 December 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

Link:

1.

Issue: Screen Fader color is incorrect

Expectation: Screen fader should be white colored, with blur effect and opacity (match XD design)

2.

Issue: Incorrect color for round icon

Expectation: Please match the blue color as referred in XD

3.

Issue: Incorrect text sizes, Title is slightly too small, Amount text size is too small, incorrect amount format

Expectation: Increase title size, increase Amount text size, change numbering format to "IDR 837,000.00 / gram"

4.

Issue: Round icon opacity

Expectation: reduce the icon opacity matching the text and design in XD

5.

Issue: Text is too transparent

Expectation: Decrease text transparency, match text format as (3)

6.

Issue: "X" is in incorrect position, too transparent

Expectation: Match "X" position with the design in XD, decrease transparency

7.

Issue: Incorrect line selection color

Expectation: Match line color with design in XD

8.

Issue: Graph card position is incorrect

Expectation: Graph card needs to stick to line selection color (match the position as shown in XD)
9.

Issue: Incorrect line opacity

Expectation: Reduce color opacity

10.

Issue: Graph line too thin and color is incorrect

Expectation: Adjust the line thickness and color accordingly (please match the examples in XD)

11.

Issue: Inconsistent Horizontal and Vertical text sizes, distance between horizontal and vertical texts are too close

Expectation: Adjust the texts sizes and adjust the distance between horizontal and vertical texts (please match the examples in XD)

History

#1 - 27 December 2022 05:10 PM - aiman baharum

- % Done changed from 0 to 100

65e43d44729b3604d73d778de82add8335553aee

#2 - 27 December 2022 05:13 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

#3 - 28 December 2022 09:32 AM - yap chekying

- Status changed from New to Resolved

- Assignee changed from yap chekying to rifqi mulyana

#4 - 28 December 2022 12:13 PM - rifqi mulyana

- File Screenshot 2022-12-28 103618.png added

- File Screenshot 2022-12-28 103702.png added

- Status changed from Resolved to Assigned

- Assignee changed from rifqi mulyana to aiman baharum

1. FIxed

Issue: Screen Fader color is incorrect

Expectation: Screen fader should be white colored, with blur effect and opacity (match XD design)

Actual Result: Screen Fader fixed

2. not fixed

Issue: Incorrect color for round icon

Expectation: Please match the blue color as referred in XD

Actual Result: The colour is incorrect (must be blue)

3. Fixed

Issue: Incorrect text sizes, Title is slightly too small, Amount text size is too small, incorrect amount format

Expectation: Increase title size, increase Amount text size, change numbering format to "IDR 837,000.00 / gram"

Actual Result: Title size increased, amount size increased, format fixed
4. Fixed

Issue: Round icon opacity

Expectation: reduce the icon opacity matching the text and design in XD

Actual Result: Opacity reduced

5. Fixed

Issue: Text is too transparent

Expectation: Decrease text transparency, match text format as (3)

Actual Result: Text transparency increased, format fixed

6. Fixed

Issue: "X" is in incorrect position, too transparent

Expectation: Match "X" position with the design in XD, decrease transparency

Actual Result: "X" transparency reduced, Position fixed

7. FIxed

Issue: Incorrect line selection color

Expectation: Match line color with design in XD

Actual Result: Line selection colour fixed

8. Fixed

Issue: Graph card position is incorrect

Expectation: Graph card needs to stick to line selection color (match the position as shown in XD)

Actual Result: Line selection fixed

9. Fixed

Issue: Incorrect line opacity

Expectation: Reduce color opacity

Actual Result: Opacity reduced

10. Not Fixed

Issue: Graph line too thin and color is incorrect

Expectation: Adjust the line thickness and color accordingly (please match the examples in XD)

Actual Result: Line still to thin, colour is incorrect

11. Not fixed

Issue: Inconsistent Horizontal and Vertical text sizes, distance between horizontal and vertical texts are too close

Expectation: Adjust the texts sizes and adjust the distance between horizontal and vertical texts (please match the examples in XD)

Actual Result: Distance still inconsistent for horizontal text
#5 - 29 December 2022 11:19 AM - aiman baharum

- Assignee changed from aiman baharum to rifqi mulyana

10.

Expectation: Adjust the line thickness and color accordingly (please match the examples in XD)

11.

Expectation: Adjust the texts sizes and adjust the distance between horizontal and vertical texts (please match the examples in XD)

code committed, please test on new package

a9cda17d585e0fd61ae503e4b4c7703b4e85a9be

#6 - 29 December 2022 02:04 PM - yap chekying

- Status changed from Assigned to In Progress

#7 - 29 December 2022 02:25 PM - yap chekying

- Status changed from In Progress to Resolved

#8 - 29 December 2022 03:21 PM - rifqi mulyana

- File WhatsApp Image 2022-12-29 at 13.58.35.jpeg added

- Status changed from Resolved to Assigned

- Assignee changed from rifqi mulyana to aiman baharum

10. Not Fixed

Expectation: Adjust the line thickness and color accordingly (please match the examples in XD)

Actual Result: Colour already fixed, line thickness still too thin

11. Fixed

Expectation: Adjust the texts sizes and adjust the distance between horizontal and vertical texts (please match the examples in XD)

Actual Result: Text size increased, distance fixed

#9 - 29 December 2022 05:12 PM - aiman baharum

- % Done changed from 0 to 100

#10 - 29 December 2022 05:39 PM - aiman baharum

- Assignee changed from aiman baharum to rifqi mulyana

- % Done changed from 100 to 0

b0d05dbceae24a3bff06e352950daf3eb7e06435

#11 - 29 December 2022 06:02 PM - rifqi mulyana

- File WhatsApp Image 2022-12-29 at 16.48.51.jpeg added

- Status changed from Assigned to Pending Close

- Assignee changed from rifqi mulyana to yap chekying
10. Fixed

Expectation: Adjust the line thickness and color accordingly (please match the examples in XD)

Actual Result: Colour already fixed, line thickness already correct

#12 - 03 January 2023 02:04 PM - yap chekying

- File 9068.png added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to aiman baharum

 

5.

Issue: Text is too transparent

Expectation: Decrease text transparency, match text format as (3)

9.

Issue: Incorrect line opacity

Expectation: Reduce color opacity

11.

Issue: Inconsistent Horizontal and Vertical text sizes, distance between horizontal and vertical texts are too close

Expectation: Adjust the texts sizes and adjust the distance between horizontal and vertical texts (please match the examples in XD)

#13 - 05 January 2023 03:56 PM - aiman baharum

- % Done changed from 0 to 100

387c9b3ae785a8a3c359f61a02ebf76a9f2792c4

#14 - 05 January 2023 06:01 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

https://1drv.ms/u/s!ArUtVw86-MjF5BTR0Ts2ATCg55hR?e=ecbGcc

#15 - 06 January 2023 02:07 PM - yap chekying

- Status changed from Assigned to Resolved

- Assignee changed from yap chekying to Dwi Dwi
#16 - 06 January 2023 03:00 PM - Dwi Dwi

- File WhatsApp Image 2023-01-06 at 1.43.08 PM.jpeg added

- Assignee changed from Dwi Dwi to aiman baharum

Issue: Missing date

Expectation: it should display the latest date according to the chart point

#17 - 06 January 2023 04:14 PM - aiman baharum

- Assignee changed from aiman baharum to Dwi Dwi

data added by BE. please recheck

#18 - 06 January 2023 04:42 PM - yap chekying

- Status changed from Resolved to Pending Close

- Assignee changed from Dwi Dwi to yap chekying

#19 - 17 January 2023 10:46 AM - yap chekying

- File 9068.png added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to aiman baharum

5.

Issue: Text font is too thick

Expectation: Decrease text font thickness

12.

Issue: Texts are not behind opaque background

Expectation: Text should be behind opaque/blurred background

#20 - 18 January 2023 02:14 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

branch ved_v2: 31fadce2d7c345d0cef341f3b8f3f688f1abc00b

#21 - 18 January 2023 03:10 PM - yap chekying

- Status changed from Assigned to Pending Close

#22 - 27 January 2023 02:30 PM - AMARBEER SINGH SIDHU amar.beer

- File 9068.png added

- Status changed from Pending Close to Assigned
- Assignee changed from yap chekying to aiman baharum

12.

Issue: There are some smears around opaque texts, opaque layer is too dark

Expectation: There should not be any smears around texts, on version v.29(200439 30 dec 2022) the opaque section was right.

13.

Issue: Texts are not behind opaque background

Expectation: Text should be behind opaque/blurred background

#23 - 02 February 2023 10:45 AM - aiman baharum

- Assignee changed from aiman baharum to AMARBEER SINGH SIDHU amar.beer

branch ved_v2: d08c5e7228a4446739d7cb9f06d58a23ef4d0007

#24 - 02 February 2023 11:14 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

#25 - 08 February 2023 05:15 PM - AMARBEER SINGH SIDHU amar.beer

- File 9068.png added

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Hao Ter Tai

13.

Issue: Texts are not behind opaque background

Expectation: Text should be behind opaque/blurred background

14.

Issue: Incorrect line color

Expectation: Please match the line color with light mode specs

#26 - 09 February 2023 03:16 PM - Hao Ter Tai

- % Done changed from 0 to 100
#27 - 10 February 2023 10:30 AM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#28 - 10 February 2023 11:16 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

9068.png 122 KB 09 December 2022 yap chekying

Screenshot 2022-12-28 103618.png 176 KB 28 December 2022 rifqi mulyana

Screenshot 2022-12-28 103702.png 175 KB 28 December 2022 rifqi mulyana

WhatsApp Image 2022-12-29 at 13.58.35.jpeg 44.2 KB 29 December 2022 rifqi mulyana

WhatsApp Image 2022-12-29 at 16.48.51.jpeg 45.4 KB 29 December 2022 rifqi mulyana

9068.png 139 KB 03 January 2023 yap chekying

WhatsApp Image 2023-01-06 at 1.43.08 PM.jpeg 50.5 KB 06 January 2023 Dwi Dwi

9068.png 130 KB 17 January 2023 yap chekying

9068.png 302 KB 27 January 2023 AMARBEER SINGH SIDHU amar.beer

9068.png 141 KB 08 February 2023 AMARBEER SINGH SIDHU amar.beer
